@font-face {
  font-family: 'ThaiSansNeue';
  src: url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.otf");
  src: url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.eot") format("embedded-opentype"), url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.woff") format("woff"), url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.woff2") format("woff2"), url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.ttf") format("truetype"), url("../fonts/ThaiSansNeue/thaisansneue-regular-webfont.svg#ThaiSansNeue") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ThaiSansNeue';
  src: url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.otf");
  src: url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.eot") format("embedded-opentype"), url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.woff") format("woff"), url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.woff2") format("woff2"), url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.ttf") format("truetype"), url("../fonts/ThaiSansNeue/thaisansneue-bold-webfont.svg#ThaiSansNeue") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'kanit-master';
  src: url("../fonts/kanit-master/Kanit-Regular.otf");
  src: url("../fonts/kanit-master/Kanit-Regular.eot") format("embedded-opentype"), url("../fonts/kanit-master/Kanit-Regular.woff") format("woff"), url("../fonts/kanit-master/Kanit-Regular.woff2") format("woff2"), url("../fonts/kanit-master/Kanit-Regular.ttf") format("truetype"), url("../fonts/kanit-master/Kanit-Regular.svg#kanit-master") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'kanit-master';
  src: url("../fonts/kanit-master/Kanit-Bold.otf");
  src: url("../fonts/kanit-master/Kanit-Bold.eot") format("embedded-opentype"), url("../fonts/kanit-master/Kanit-Bold.woff") format("woff"), url("../fonts/kanit-master/Kanit-Bold.woff2") format("woff2"), url("../fonts/kanit-master/Kanit-Bold.ttf") format("truetype"), url("../fonts/kanit-master/Kanit-Bold.svg#kanit-master") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'THSarabun';
  src: url("../fonts/THSarabunPSK/THSarabun.otf");
  src: url("../fonts/THSarabunPSK/THSarabun.eot") format("embedded-opentype"), url("../fonts/THSarabunPSK/THSarabun.woff") format("woff"), url("../fonts/THSarabunPSK/THSarabun.woff2") format("woff2"), url("../fonts/THSarabunPSK/THSarabun.ttf") format("truetype"), url("../fonts/THSarabunPSK/THSarabun.svg#THSarabun") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'THSarabun';
  src: url("../fonts/THSarabunPSK/THSarabun-Bold.otf");
  src: url("../fonts/THSarabunPSK/THSarabun-Bold.eot") format("embedded-opentype"), url("../fonts/THSarabunPSK/THSarabun-Bold.woff") format("woff"), url("../fonts/THSarabunPSK/THSarabun-Bold.woff2") format("woff2"), url("../fonts/THSarabunPSK/THSarabun-Bold.ttf") format("truetype"), url("../fonts/THSarabunPSK/THSarabun-Bold.svg#THSarabun") format("svg");
  font-weight: bold;
  font-style: normal;
}
